.brands-profile .img-wrap .col-md-6 .brand { background: #fff;  text-align: center; padding: 10px 20px 30px 20px; min-height:400px; }
.type-mask_brand_profiles .brands-profile .no-container .wrapper picture img { max-height: 200px; }
.logo-wrapper .owl-carousel .owl-stage-outer .owl-stage .owl-item { display: flex; justify-content: center; }
.content-wraper .sectionlogo { max-width: 200px; margin-bottom: 20px; }

#type-mask_hero_large {  height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center; position: relative;
}

/*about us page element*/
#type-mask_logo_text_image_and_services .full-image .no-container .bg-wrapper h2.head {
    font-size: 39px;
}
#type-mask_logo_text_image_and_services .full-image .bg-wrapper { background-color: #F5F8FA; }
.full_img_content_wrapper { padding-bottom:50px !important; }
h2.service-headline { font-weight:600; font-size:40px; }
.services { display:flex; flex-wrap:wrap; margin-top: 30px; }
.services .service img.service-icon { border-radius:0; }
.services .service { width: 32%; position: relative; border-radius: 20px; background: #fff; padding: 35px 30px; margin: 0 15px 15px 0; box-shadow: 0px 4px 20px 0px #00000012; max-height: 310px; }
.services .service:hover { border: 1px solid #FF2803; }
.services .service .title { font-size:20px; font-weight:500; padding-top: 40px; font-family: 'poppins'; }
.services .service .service-text p { padding-left: 0; padding-top: 15px; font-weight: 300;  font-size: 18px; font-family: 'poppins'; color:#000000; }
#type-mask_full_image { margin-bottom:80px; }
p.footer-text { font-size:16px; font-weight:400; line-height:24px; margin-bottom:0px !important; margin-top:30px;   }
#type-mask_logo_text_image_and_services .content-wraper p a{ color:#fff; }


@media screen and (max-width: 767px) {
	.type-mask_logo_slider .logo-slider.layout-3 .bottom-border .head { line-height: 38px; }
	.logo-slider.layout-3 .logo-description { padding:30px 20px 0; }
    .services .service { width:100%; min-height: 320px; }
    .services .service img.service-icon { height:auto; }
    .services .service .title { padding-top:30px; }
    .services.owl-carousel .owl-item img { width:auto; }
    .services .owl-dots { text-align:center; }
    .services.owl-carousel button.owl-dot { padding-right:8px !important; }
}

@media (min-width: 768px) {
  .owl-carousel .owl-stage-outer {
    display: flex !important;
    flex-wrap: wrap;
  }
  .owl-carousel .owl-item {
    width: 20% !important; /* adjust to your layout */
    display: block;
  }
  .owl-nav, .owl-dots {
    display: none !important;
  }
}

:root {
    --header-height: 0px;
}

#type-mask_hero_large {
    height: calc(100vh - var(--header-height));
    align-items: flex-start;
    margin-bottom: 20px;
}

#type-mask_hero_large .hero { width:100%; }

.hero .no-container .relative {
    height: calc(100vh - var(--header-height));
}
.brands-profile .owl-item { padding-right:10px; }
#mobile-video { display:none; }

@media only screen and (min-width:1440px) {
    
    .hero-video {
        object-position: 50% 100%;
    }
}


@media screen and (max-width: 767px) {
    #mobile-video { display:block; }
    video#desktop-video { display:none; }
    .brands-profile .owl-carousel .owl-dots { text-align:center; }
    .hero video {
        overflow: hidden;
    }
    .brands-profile .owl-item { padding-right:0px; }
}